﻿/* Type & image presets */

.clear { clear:both}
.alignLeft { float:left;}

object, embed { margin-bottom: 20px;}

body { font-family: 'Cabin', Arial, sans-serif;  font-size: 14px;  line-height: 24px; /* Changing this will break the baseline grid. */
  -webkit-text-size-adjust: none; /* Stops the iPhone scalling type up */
}

a {  color: #EC1C23;}
a:hover {  color: #000;}
a img {  display: block; /* Stops image links getting text link styles */}
p, ul, ol {  margin-bottom: 14px; /* Changing this will break the baseline grid. */}
ul, ol{  /*padding-left: 20px;*/}
li {  margin-bottom: 6px;}

h1 {  color: #0f0f0f ;  font-size: 32px; font-family:Arial, Helvetica, sans-serif;  line-height: 36px; /* Changing this will break the baseline grid. */  /*margin-bottom: 24px;  Changing this will break the baseline grid. */  font-weight: bold;}
h2 { color: #0f0f0f ;  font-size: 18px;  margin-bottom: 24px; /* Changing this will break the baseline grid. */  font-weight: lighter;}
h3 { color: #0f0f0f ;  font-size: 14px;  margin-bottom: 24px; /* Changing this will break the baseline grid. */  font-weight: bold;}
table {  margin-bottom: 24px;}
